.hidden{
    display: none !important;
}

.font-size-s0{
    font-size: 16.8px;
}
.font-size-s1{
    font-size: 19.8px;
}
.font-size-s2{
    font-size: 22px;
}
.font-size-s3{
    font-size: 27.5px;
}
.font-size-s4{
    font-size: 40px;
}
.font-size-s5{
    font-size: 59px;
}
.font-size-s6{
    font-size: 200px;
}
.font-size-s7{
    font-size: 73.2px;
}
.font-size-s8{
    font-size: 52.69px;
}
.font-size-s9{
    font-size: 196px;
}
.font-size-s10{
    font-size: 33.5px;
}
.font-size-s11{
    font-size: 28.87px;
}
.font-size-s12{
    font-size: 44.69px;
}
.font-size-s13{
    font-size: 65px;
}


.bold{
    font-weight: bold;
}
.color-white{
    color: white;
}
.color-yellow{
    color: yellow;
}
.primary-color{
    color: var(--primary-color);
}
.text-center{
    text-align: center;
}
.border-radius-15{
    border-radius: 15px;
}
.flex{
    display: flex;  
}
.flex-column{
    display: flex;  
    flex-direction: column
}
.gap-0{
    gap: 10px;
}
.gap-1{
    gap: 20px;
}
.gap-2{
    gap: 40px;
}
.gap-5{
    gap: 5px;
}
.gap-10{
    gap: 10px;
}
.gap-70{
    gap: 70px;
}
.space-between{
    justify-content: space-between;
}
.vertical-align-center{
    align-items: center;
}

.horizontal-align-center{
    justify-content: center;
}
.horizontal-align-space-around{
    justify-content: space-around;
}
.max-height{
    height: 100%;
}   
.height-1{
    height: 153px;
}
.height-20{
    height: 20px;
}
.height-31{
    height: 31px;
}
.height-200{
    height: 200px;
}

.bg-color-secondary{
    background-color: var(--secondary-color);
}
.bg-color-primary{
    background-color: var(--primary-color);
}
.padding-1{
    padding: 30px;
}
.padding-2{
    padding: 160px;
}
.padding-3{
    padding: 40px;
}
.padding-4{
    padding: 10px;
}

.padding-5{
    padding: 50px;
}
.padding-15{
    padding: 15px;
}
.margin-0{
    margin: 0;
}

.overflow-x-hidden{
    overflow-x: hidden;
}

.contenedor {
    background-image: url('../images/Screenshot3.png');
    background-size: cover;
    background-position: center;
    padding: 0;
    opacity: 0;
    opacity: 0.6;
    position: absolute;
    top: -3px;
    left: 0;
    width: 100%;
    height: 100%;
}